SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000700SiT!pluginspublic2009-05-15 15:472010-03-27 12:30
Reporternicdev 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0000700: Ability to extend portal menu via plugins
DescriptionThe Portal menu is currently hardcoded and cannot be extended via plugins
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002577)
ivan (administrator)
2010-03-02 11:40

I'll add a plugin hook for this.
User avatar (0002621)
ivan (administrator)
2010-03-06 22:27

Fixed in 3.x branch svn r6210
and Git sit:master 1724a12

added to wiki 'portal_header_menu'

- Issue History
Date Modified Username Field Change
2009-05-15 15:47 ivan New Issue
2009-05-15 16:33 ivan Reporter ivan => nicdev
2009-05-15 17:03 ivan Status new => confirmed
2010-03-02 11:39 ivan Category portal => plugins
2010-03-02 11:40 ivan Note Added: 0002577
2010-03-02 11:40 ivan Assigned To => ivan
2010-03-02 11:40 ivan Target Version => 3.60 LTS
2010-03-06 22:27 ivan Note Added: 0002621
2010-03-06 22:27 ivan Status confirmed => resolved
2010-03-06 22:27 ivan Fixed in Version => Current SVN
2010-03-06 22:27 ivan Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker